@font-face {
	font-family: 'JosefinSans-Bold';
	font-weight: normal;
	font-style: normal;
	src: url(/site/fonts/JosefinSans-Bold.woff) format('woff');
}

@font-face {
	font-family: 'JosefinSans-Light';
	font-weight: normal;
	font-style: normal;
	src: url(/site/fonts/JosefinSans-Light.woff) format('woff');
}

@font-face {
	font-family: 'JosefinSans-Regular';
	font-weight: normal;
	font-style: normal;
	src: url(/site/fonts/JosefinSans-Regular.woff) format('woff');
}

html, body{
	width: 100%;
	height: 100%;
    position: relative;
}

body{
	background-color: #fff;
}


input,
button{
	outline: 0 !important;
}

.left{ text-align: left; }
.center{ text-align: center; }
.right{ text-align: right; }

.row,
.form-group{
	/*margin: 0 !important;*/
	overflow: hidden;
}


/*COLORS---------*/
.white{
	color: #fff !important;
}

.grey{
	color: #545454 !important;
}

.blue{
	color: #0DA0DB !important;
}

a, a:hover{
	color: #000;
}
/*COLORS---------*/


/*TRANSFORM---------*/
.bold{
	font-weight: bold;
}

.caps{
	text-transform: uppercase;
}
/*TRANSFORM---------*/


/*TEXTOS---------*/
.txt_menu{font-size: 15px;}

.txt_banner_titulo{font-size: 50px;}
.txt_banner_btn{font-size: 15px;}

.txt_banner_interno_titulo{font-size: 50px;}

.txt_home_solucoes_titulo{font-size: 35px;}
.txt_home_projectos_titulo{font-size: 50px;}
.txt_home_novidades_titulo{font-size: 50px;}
.txt_home_pedido_titulo{font-size: 35px;}
.txt_home_pedido_texto{font-size: 26px;}
.txt_home_proj_nome{font-size: 30px;}
.txt_home_proj_resumo{font-size: 25px;}
.txt_home_solucoes_name{font-size: 20px;}
.txt_home_solucoes_texto{font-size: 50px;}
.txt_home_solucoes_texto2{font-size: 25px;}

.txt_cbm_titulo{font-size: 30px;}
.txt_cbm_texto{font-size: 20px;}

.txt_projectos_conta_pags{font-size: 20px;}
.txt_projectos_proj_nome{font-size: 30px;}
.txt_projectos_proj_resumo{font-size: 25px;}

.txt_projeto_nome{font-size: 30px;}
.txt_projeto_resumo{font-size: 25px;}
.txt_projeto_texto{font-size: 25px;}

.txt_pedido_texto{font-size: 26px;}

.txt_contactos_titulo{font-size: 20px;}
.txt_contactos_texto{font-size: 20px;}

.txt_footer_titulo{font-size: 18px;}
.txt_footer_texto{font-size: 16px;}

.holder_projecto_texto{min-height:126px;}


@media screen and (max-width: 992px){

	.txt_banner_titulo{font-size: 30px;}
	.txt_banner_btn{font-size: 13px;}

	.txt_banner_interno_titulo{font-size: 30px;}

	.txt_home_solucoes_titulo{font-size: 30px;}
	.txt_home_projectos_titulo{font-size: 30px;}
	.txt_home_novidades_titulo{font-size: 30px;}
	.txt_home_pedido_titulo{font-size: 30px;}
	.txt_home_pedido_texto{font-size: 24px;}
	.txt_home_proj_nome{font-size: 28px;}
	.txt_home_proj_resumo{font-size: 23px;}
	.txt_home_solucoes_name{font-size: 18px;}
	.txt_home_solucoes_texto{font-size: 30px;}
	.txt_home_solucoes_texto2{font-size: 13px;}

	.txt_cbm_titulo{font-size: 28px;}
	.txt_cbm_texto{font-size: 18px;}

	.txt_projectos_conta_pags{font-size: 18px;}
	.txt_projectos_proj_nome{font-size: 28px;}
	.txt_projectos_proj_resumo{font-size: 23px;}

	.txt_projeto_nome{font-size: 28px;}
	.txt_projeto_resumo{font-size: 23px;}
	.txt_projeto_texto{font-size: 23px;}

	.txt_pedido_texto{font-size: 24px;}

	.txt_contactos_titulo{font-size: 18px;}
	.txt_contactos_texto{font-size: 18px;}

	.txt_footer_titulo{font-size: 16px;}
	.txt_footer_texto{font-size: 14px;}
}
/*TEXTOS---------*/


/*FONTS---------*/
.josefinsans-light{font-family: "JosefinSans-Light";}
.josefinsans-regular{font-family: "JosefinSans-Regular";}
.josefinsans-bold{font-family: "JosefinSans-Bold";}
/*FONTS---------*/

button{
	outline: 0;
}

.relative{
	position: relative;
}

.absolute{
	position: absolute;
}

.disp_none{
	display: none;
}

.disp_block{
	display: block;
}

input[type="text"],
textarea[name="mensagem"]{
	font-family: "JosefinSans-Bold";
}

input::placeholder,
textarea::placeholder{
	font-family: "JosefinSans-Bold";
	color: #000 !important;
}

.btn_generico{
	background-color: #0DA0DB;
	border: 0;
	padding: 12px 55px;
	color: #fff;
}

.centralizar{
	float: none;
	display: inline-block;
}

.detalhe_box_txt{
	background-color: #0DA0DB;
	height: 200px;
	padding-right: 0;
}

.detalhe_box_slider{
	height: 400px;
	padding-left: 0;
}


@media screen and (max-width: 992px){
	.detalhe_box_txt{
		height: 200px;
	}

	.detalhe_box_slider{
		padding-right: 0;
	}
}




/*==================================================================================================*/
/*MENU*/
/*==================================================================================================*/


.menu_holder {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: #f6f6f6;
	padding: 20px 0;
	width: 100%;
	z-index: 3;
	height: 114px;
}

.menu_holder .navbar-header {
	margin-left: 7%;
	margin-top: 10px;
}

.menu_holder .navbar-header img{
    width: 122px;
}

.menu_holder .menu-toggler{
	position: absolute;
	background: transparent;
	border: 0;
	width: 35px;
	top: 10px;
	right: 2%;
    cursor: pointer;
    
	display: none;
}

.menu_holder .menu-toggler span {
    height: 3px;
    width: 100%;
    background-color: #e3861d;
    margin-top: 5px;
    display: block;
	border-radius: 2px;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.menu_holder .menu-toggler:hover span {
    background-color: #808b92;
}

.menu_holder .menu{
    display: inline-block;
	margin: 23px 0 10px 0;
	float: right;
}

.menu_holder .menu-nav{
	list-style: none;
	margin: 0;
}

.menu_holder .menu-nav .dropdown{
    display: inline-block;
    margin: 0 15px;
    cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding-bottom: 15px;
}

.menu_holder .menu-nav .dropdown a{
	text-transform: uppercase;
	color: #000;
	font-size: 14px;
	font-family: "JosefinSans-Bold";
}

.menu_holder .menu-nav .dropdown.language a{
	color: #298e2a;
}

.menu_holder .menu-nav .dropdown a:hover, 
.menu_holder .menu-nav li.active > a, 
.menu_holder .menu-nav li.active:hover > a {
	color: #0DA0DB;
	text-decoration: none !important;
}


.menu_holder .dropdown-menu {
	background-color: #0DA0DB;
	cursor: default;
	border: 0;
	border-radius: 0;
	padding: 0 0;
	min-width: unset;
	top: 26px;
}
.menu_holder .dropdown-menu hr{
    width: 80%;
    margin: 8px auto;
    border-top: 1px solid #ccc;
}
.menu_holder .dropdown-menu a:hover{
    background-color: transparent;
}

.menu_holder .dropdown-menu li{
	border-bottom: 1px solid #fff;
	padding: 4px 0;
}

.menu_holder .dropdown-menu li:last-child{
	border-bottom: 0;
}

.dropdown.open .dropdown-menu li a:hover{
	color: #fff !important;
}






@media screen and (min-width: 993px) {
	
	.menu_holder .menu {
		display: inline-block !important;
	}

	
}

@media screen and (max-width: 1115px) {
	.menu_holder .menu-nav .dropdown {
		margin: 0 8px;
	}
}

@media screen and (max-width: 992px) {

	.menu_holder .container{
		padding: 0 20px;
		width: 90%;
	}
	
	.menu_holder .navbar-header {
		margin-top: 2px;
	}
	
	.menu_holder .navbar-header img{

	}
	
	.menu_holder .menu-toggler{
		display:block;
		top: 29px;
		right: 5%;
	}
	
	.menu_holder .menu {
		width: 80%;
		float: none;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		top: 84px;
		background-color: #ddd;
		border-radius: 8px;
		text-align: center;
		border: 2px solid #0DA0DB;

		display: none;
	}
	
	.menu_holder .menu-nav {
		padding: 0;
	}
	
	.menu_holder .menu-nav .dropdown {
		display: block;
		width: 100%;
		margin: 15px;
	}

	.menu_holder .menu-nav .dropdown a{
		font-size: 14px;
	}

	.menu_holder {
		height: 84px;
	}

	.menu_holder .dropdown-menu {
		top: 26px;
		left: 0;
		right: 0;
		width: 250px;
		position: absolute;
		margin: auto;
	}
}


/*==================================================================================================*/
/*BANNER*/
/*==================================================================================================*/


.banner{
	position: relative;
	width: 100%;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.banner ul{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

.banner ul img{
	width: 100%;
}

.banner ul li{
	width: 100%;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.banner.internas li {
    height: 260px;
	background-position: top center;
}

.banner #slider_home .owl-controls {
    width: 100%;
    text-align: center;
	position: absolute;
	bottom: 45%;
}

.banner #slider_home .owl-dots {
    position: absolute;
    bottom: 20px;
    text-align: center;
    margin: -25px auto 0;
    left: 0;
    right: 0;
}

.banner #slider_home .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0 10px;
    border-radius: 100%;
	border: 2px solid #fff;
    background: transparent;
}

.banner #slider_home .owl-dots .owl-dot.active {
    background: #fff;
}

.banner #slider_home .owl-prev img,
.banner #slider_home .owl-next img {
    width: 50px !important;
}


.banner .conteudo{
	position: absolute;
	top: 15%;
	left: 12%;
	/* right: 0; */
	text-align: left;
	width: 50%;
	margin: auto;

	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
.banner .conteudo .nome{
	color: #111;
	font-size: 40px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.banner .conteudo .descricao{
	color: #838383;
	font-size: 17px;
	margin-bottom: 50px;
}

.banner .conteudo button{

}

.banner #slider_home_left{
	float: left;
	position: relative;
	left: 2%;
}

.banner #slider_home_right{
	float: right;
	position: relative;
	right: 2%;
}


.btn_banner{
	background-color: #0DA0DB;
	border: 0;
	padding: 12px 55px;
	color: #fff;
	margin-top: 50px;
}

@media screen and (max-width: 992px) {
	
	.banner,
	.banner ul li {
		height:350px;
	}

	.banner.internas,
	.banner.internas li {
		height:200px;
	}
	
	.banner img{
		display: none !important;
	}
	.banner .conteudo {
		top: 10%;
		width: 70%;
	}
	.banner .conteudo .nome {
		font-size: 4vW;
	}
	.banner .conteudo .descricao {
		color: #333;
		font-size: 15px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 470px) {
	
	.banner .conteudo{
		width: 100%;
		padding: 0 5%;
	}	
	.banner .conteudo .nome {
		font-size: 18px;
	}
}


/*==================================================================================================*/
/*SLIDER PROJETO*/
/*==================================================================================================*/


.proj{
	position: relative;
	width: 100%;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.proj ul{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

.proj ul img{
	width: 100%;
}

.proj ul li{
	width: 100%;
	height: 400px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.proj.internas li {
    height: 260px;
	background-position: top center;
}

.proj #slider_projeto .owl-controls {
    width: 100%;
    text-align: center;
	position: absolute;
	bottom: 38%;
}

.proj #slider_projeto .owl-dots {
    position: absolute;
    bottom: 20px;
    text-align: center;
    margin: -25px auto 0;
    left: 0;
    right: 0;
}

.proj #slider_projeto .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0 10px;
    border-radius: 100%;
	border: 2px solid #fff;
    background: transparent;
}

.proj #slider_projeto .owl-dots .owl-dot.active {
    background: #fff;
}

.proj #slider_projeto .owl-prev img,
.proj #slider_projeto .owl-next img {
    width: 50px !important;
}


.proj .conteudo{
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    text-align: left;
	width: 80%;
	margin: auto;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
.proj .conteudo .nome{
	color: #111;
	font-size: 40px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.proj .conteudo .descricao{
	color: #838383;
	font-size: 17px;
	margin-bottom: 50px;
}

.proj .conteudo button{

}

.proj #slider_projeto_left{
	float: left;
	position: relative;
	left: 2%;
}

.proj #slider_projeto_right{
	float: right;
	position: relative;
	right: 2%;
}



@media screen and (max-width: 992px) {
	.proj #slider_projeto .owl-controls {
		display: none;
	}
}



/*==================================================================================================*/
/*BANNER INTERNO*/
/*==================================================================================================*/



.banner_interno{
	height: 320px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
}

.banner_interno .josefinsans-bold{
	position: relative;
	top: 37px;
}








@media screen and (max-width: 992px){
	.banner_interno {
		height: 145px;
	}

	.banner_interno .josefinsans-bold {
		top: 14px;
	}
}






/*==================================================================================================*/
/*BLOCOS*/
/*==================================================================================================*/


.bloco{
	position: relative;
	width: 100%;
	padding: 85px 0;
	overflow: hidden;
}

.bloco.no-margin{
	padding: 0;
}

.bloco h2{
	font-size: 45px;
	color: #111;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.bloco h3{
	font-size: 25px;
	color: #111;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.bloco h4{
	font-size: 17px;
	color: #111;
}

.bloco p{
	font-size: 17px;
	color: #838383;
}

.bloco hr{
	border-top: 3px solid #dbdbdb;
	width: 400px;
}


@media screen and (max-width: 992px) {

	.bloco{
		padding: 40px 0;
	}

	.bloco hr{
		width: 100px;
	}

	.bloco h2{
		font-size: 25px;
	}

	.bloco p{
		font-size: 15px;
	}
}



/*==================================================================================================*/
/*HOMEPAGE*/
/*==================================================================================================*/


.home_titulo{
	position: relative;
	left: 20px;
	bottom: 6px;
}

.before_titulo_img img{
	width: 28px;
	/*height: 56px; */
}

.img_lateral_esq img{
	float: left;
	position: absolute;
	bottom: 18%;
	left: 0;
}

.img_lateral_drt img{
	float: right;
	position: absolute;
	bottom: 35%;
	right: 0;
	width: 180px;
}

.img_proj img{
	margin-bottom: 40px;
	margin-top: 16px;
	border-bottom: 6px solid #0DA0DB;
}

.img_proj img:hover{
	box-shadow: 0px 0 17px 6px #8e8181;
}

.img_serv{
	margin: 16px 0;
}
.imagem{
	position: relative;
	padding-bottom: 60%;
}
.imagem img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	top:0;
	left: 0;
}

.serv_name{
	position: absolute;
	top: 16px;
	bottom: 16px;
	left: 15px;
	right: 15px;
	margin: auto;
	background: rgba(91, 159, 216, 0.67);
	display: none;
	cursor: pointer;
	width: 350px;
}

.serv_name_placer{
	position: absolute;
	bottom: 25px;
	left: 35px;
}

.solucao_single_holder:hover .serv_name{
	display: block;
}



.img_novi img{
	margin-bottom: 40px;
	margin-top: 16px;
	border-bottom: 6px solid #0DA0DB;
}

.img_novi img:hover{
	box-shadow: 0px 0 17px 6px #8e8181;
}

#slider_servicos_home .owl-nav{
	position: absolute;
	width: Calc(100% + 70px);
	top: 200px;
	left: -35px;
}

@media screen and (max-width: 1507px){
	.img_lateral_esq img,
	.img_lateral_drt img{
		width: 122px;
		bottom: 43%;
	}
}

@media screen and (max-width: 1402px){
	.img_lateral_esq img,
	.img_lateral_drt img{
		width: 86px;
		bottom: 48%;
	}
}

@media screen and (max-width: 1315px){
	.img_lateral_esq img,
	.img_lateral_drt img{
		width: 61px;
		bottom: 51%;

	}
}

@media screen and (max-width: 1265px){
	.img_lateral_drt img{
		right: -27px;
	}

	.img_lateral_esq img{
		left: -27px;
	}
}

@media screen and (max-width: 1209px){
	.img_lateral_drt img{
		right: -47px;
	}

	.img_lateral_esq img{
		left: -47px;
	}
}

@media screen and (max-width: 1199px){
	.img_lateral_drt img{
		right: 0px;
	}
	.img_lateral_esq img{
		left: 0px;
	}
}

@media screen and (max-width: 1080px){
	.img_lateral_drt img{
		right: -19px;
	}
	.img_lateral_esq img{
		left: -19px;
	}
}

@media screen and (max-width: 1028px){
	.img_lateral_drt img{
		right: -36px;
	}
	.img_lateral_esq img{
		left: -36px;
	}
}

@media screen and (max-width: 992px){
	.img_lateral_esq img,
	.img_lateral_drt img{
		display: none;
	}
}

@media screen and (max-width: 768px){
	.img_novi img,
	.img_proj img,
	.img_serv img{
		width: 50% !important;
		height: 50% !important;
	}

	.serv_name {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 48%;
	}

	#slider_servicos_home .owl-nav{
		width: Calc(100% + 0px);
		top: 130px;
		left: 0px;
	}

}




/*==================================================================================================*/
/*CBM*/
/*==================================================================================================*/

.img_grey img{
	width: 100%;
	float: left;
}

.img_blue img{
	width: 100%;
	float: right;
}

.sobre-nos .img_blue img{
	height: 350px;
	object-fit: cover;
	object-position: left;
}

.sobre-nos .img_grey img{
	height: 350px;
	object-fit: cover;
	object-position: right;
}

.sobre-nos .holder-content{
	display: flex;
	align-items: center;
}

.cbm_barra .txt_cbm_texto{
	margin-top: 15px;
}

.cbm_barra .txt_cbm_titulo{
	margin-top: 15px;
}

.separador_cbm{

}


@media screen and (max-width: 992px){
	.barra_grey_back{
		background-color: #CACACA;
		padding: 65px 45px;
	}

	.barra_blue_back{
		background-color: #99D4EC;
		padding: 65px 45px;
	}

	.mobile_takeof{
		display: none;
	}

	.separador_cbm {
		margin-top: -40px;
		margin-bottom: -40px;
	}
}

/*==================================================================================================*/
/*EQUIPA*/
/*==================================================================================================*/

.equipa_content img{
	width: 100%;
}
/*==================================================================================================*/
/*TABELA DOS FICHEIROS PDF NO MENU PRODUTOS*/
/*==================================================================================================*/


table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr {background-color: #ddd}


/*==================================================================================================*/
/*PROJECTOS*/
/*==================================================================================================*/

.active_pag{
	color: #0DA0DB;
	font-weight: bold;
}

.arrows_paginacao{
	width: 40px;
	margin: 0 30px;
}

.tabela_paginacao_pags{
	position: relative;
	top: 45px;
}

.box_texto_projeto{
	top: 30%;
	position: relative;
	text-align: center;
	padding: 0 20px;
}

@media screen and (max-width: 992px){
	.tabela_paginacao_pags {
		margin-bottom: 40px;
	}
}

/*==================================================================================================*/
/*TESTEMUNHOS*/
/*==================================================================================================*/


.bloco_testemunhos{
	background: #99c2e4;
    text-align: left;
}

.bloco_testemunhos .titulo_bloco .num{
	color: #9c9c9c;
}

.bloco_testemunhos .titulo_bloco .pal{
	color: #fff;
}

.bloco_testemunhos ul {
	width: 100%;
	padding: 0;
    margin: 50px 0 0;
	list-style: none;
}

.bloco_testemunhos ul li {
    text-align: center;
}

.bloco_testemunhos ul li img {
    max-width: 150px;
	margin: 0 auto 30px;
}

.bloco_testemunhos ul li .nome {
	color: #fff;
	font-family: "JosefinSans-Light";
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
	margin-bottom: 5px;
}

.bloco_testemunhos ul li .resumo {
	color: #fff;
	font-family: "JosefinSans-Light";
    font-size: 16px;
    font-weight: 400;
	margin-bottom: 10px;
}

.bloco_testemunhos ul li .descricao {
	max-width: 750px;
	margin: 0 auto;
	color: #fff;
	font-family: "JosefinSans-Light";
    font-size: 20px;
    font-weight: 300;
}

.bloco_testemunhos ul .owl-controls {
    width: 100%;
    text-align: center;
	position: absolute;
	bottom: 0;
	top: 0;
	height: 40px;
	margin: auto;
}

.bloco_testemunhos ul .prev_testemunho {
    width: 60px;
    height: 40px;
    position: absolute;
    left: 0;
    background: #828282;
    cursor: pointer;
    color: #fff;
    padding: 10px;
}

.bloco_testemunhos ul .next_testemunho {
    width: 60px;
    height: 40px;
    position: absolute;
    right: 0;
    background: #828282;
    cursor: pointer;
    color: #fff;
    padding: 10px;
}

.bloco_testemunhos ul .prev_testemunho:hover,
.bloco_testemunhos ul .next_testemunho:hover {
    background: #009ee1;
}

@media screen and (max-width: 992px) {

	.bloco_testemunhos ul li .descricao {
		font-size: 13px;
	}
	
	.bloco_testemunhos ul .owl-controls {
		height: 20px;
	}

	.bloco_testemunhos ul .prev_testemunho,
	.bloco_testemunhos ul .next_testemunho {
		width: 20px;
		height: 20px;
		padding: 0px;
	}
}

/*==================================================================================================*/
/*PESQUISA*/
/*==================================================================================================*/

#pesq{
	width: 100%;
	padding: 15px 15px;
	margin-top: 30px;
}

.resultados_pesquisa{
    margin-top:50px;
}

#lista_resultados{
	font-size: 18px;
}

#lista_resultados a{
	color: #000;

}

#lista_resultados a:hover {
	color: #0DA0DB;
}

#lista_resultados ul{
	list-style: none;
}

.lista_resultados{
	margin-top: 20px;
	position: relative;
	right: 15px;
}




/*==================================================================================================*/
/*CONTACTOS*/
/*==================================================================================================*/


.tabela_backoffice table{
	width: 800px;
}


@media screen and (max-width: 992px){
	.tabela_backoffice table{
		width: 100%;
	}

	.tabela_backoffice table td{
		display: block;
	}
}
/*==================================================================================================*/
/*CONTACTOS*/
/*==================================================================================================*/

#googleMap{
	height: 400px;
	border-top: 10px solid #0DA0DB;
}



/*==================================================================================================*/
/*PEDIDO DE ORCAMENTOS*/
/*==================================================================================================*/

.form-control2 {
	display: block;
	width: 100%;
	height: 40px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #000;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #555;
	border-radius: 0;
	margin: 10px 0;
}

textarea.form-control2 {
	height: 140px;
}

.btn_pedido_pedido{
	background-color: #0DA0DB;
	border: 0;
	padding: 12px 55px;
	color: #fff;
	margin-top: 50px;
}

/*==================================================================================================*/
/*FOOTER*/
/*==================================================================================================*/


.footer{
	position: relative;
	width: 100%;
	/*background: #fff;*/
	background-color: #99c2e4;
	border-top: 1px solid #0DA0DB;
	padding: 30px 0;
}

.footer h2{
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.footer h3{
	font-size: 19px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.footer p,
.footer label,
.footer a{
	font-size: 16px;
	color: #000;
}

.lower_footer {
	padding: 25px 0;
	
	border-top: 1px solid #ccc;
	background: #fff;
}

.lower_footer p,
.lower_footer a{
	font-size: 13px;
	color: #aaa;
}

.logo_footer{
	margin-bottom: 20px;
}

.brd_btm{
	border-bottom: 1px solid #0DA0DB;
	padding-left: 15px;
	margin-bottom: 30px;
}

#form_newsletter{
	margin-top: 25px;
	margin-bottom:25px;
}

#form_newsletter button{
	padding: 12px 15px;
	width: 120px;
}

#form_newsletter input[type="email"]{
	height: 44px;
	width: Calc(100% - 120px);
	padding: 5px 10px;

}


#form_newsletter .checkboxes{
	font-size: 13px;
}


#form_newsletter .checkboxes a{
	font-size: 13px;
}


@media screen and (max-width: 992px) {
	.downer_mob{
		margin-top: 20px;
	}

	.brd_btm {
		padding-left: 0;
	}
}

.single_input{
    position: relative;
}
.single_input .required{
    position: absolute;
    top: 12px;
    right: 10px;
}

.required{
    color: red;    
    font-size: 18px;
}
